<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/fl_direction"
    android:layout_width="@dimen/convert_250px"
    android:layout_height="@dimen/convert_250px"
    tools:parentTag="android.widget.FrameLayout">

    <ImageView
        android:id="@+id/iv_direction"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:src="@drawable/ic_direction" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_turn_right"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingStart="@dimen/convert_60px"
            android:text="@string/turn_left"
            android:textColor="#E60012"
            android:textSize="@dimen/convert_20px" />

        <TextView
            android:id="@+id/tv_turn_left"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:paddingEnd="@dimen/convert_60px"
            android:text="@string/turn_right"
            android:textColor="#ffffff"
            android:textSize="@dimen/convert_20px" />
    </LinearLayout>

</merge>